<processo_transporte>
<processo_transporte_codigo>
761
</processo_transporte_codigo>
<processo_transporte_codigo_cliente>
22000174
</processo_transporte_codigo_cliente>
<processo_cliente_filial_codigo_cliente>
22
</processo_cliente_filial_codigo_cliente>
<status_codigo>
1
</status_codigo>
<status_descricao>
Em Transito
</status_descricao>
<valor_saldo>
204.57
</valor_saldo>
<data_quitacao>
</data_quitacao>
<data_pagamento>
</data_pagamento>
<valor_pedagio>
2.00
</valor_pedagio>
<status_pedagio_codigo>
1
</status_pedagio_codigo>
<status_pedagio_descricao>
Pendente
</status_pedagio_descricao>
<data_carregamento_pedagio>
</data_carregamento_pedagio>
<valor_pedagio_descargas>
0.00
</valor_pedagio_descargas>
<ordem_servico_codigo>
</ordem_servico_codigo>
<cidade_origem_nome>
SAO PAULO
</cidade_origem_nome>
<cidade_origem_estado>
SP
</cidade_origem_estado>
<cidade_destino_nome>
RIO DE JANEIRO
</cidade_destino_nome>
<cidade_destino_estado>
RJ
</cidade_destino_estado>
<roteiro_codigo>
217
</roteiro_codigo>
<percurso_codigo>
97
</percurso_codigo>
<percurso_descricao>
IDA BR116/ BR101
</percurso_descricao>
<operacao_codigo>
1
</operacao_codigo>
<operacao_descricao>
Operacao teste
</operacao_descricao>
<valor_minimo_frete>
</valor_minimo_frete>
<valor_maximo_frete>
</valor_maximo_frete>
<filial_codigo>
004
</filial_codigo>
<filial_codigo_cliente>
22
</filial_codigo_cliente>
<filial_descricao>
SP GLP
</filial_descricao>
<aliquota_icms>
</aliquota_icms>
<aliquota_iss>
</aliquota_iss>
<cavalo_placa>
MHP8726
</cavalo_placa>
<cavalo_estado>
SP
</cavalo_estado>
<cavalo_marca>
VOLKSWAGEN
</cavalo_marca>
<movimentos>
<movimento>
<movimento_codigo>
108
</movimento_codigo>
<movimento_codigo_cliente>
108
</movimento_codigo_cliente>
<valor>
0.63
</valor>
<data>
14/09/2018 17:29
</data>
</movimento>
<movimento>
<movimento_codigo>
109
</movimento_codigo>
<movimento_codigo_cliente>
109
</movimento_codigo_cliente>
<valor>
0.42
</valor>
<data>
14/09/2018 17:29
</data>
</movimento>
<movimento>
<movimento_codigo>
116
</movimento_codigo>
<movimento_codigo_cliente>
116
</movimento_codigo_cliente>
<valor>
4.63
</valor>
<data>
14/09/2018 17:29
</data>
</movimento>
<movimento>
<movimento_codigo>
103
</movimento_codigo>
<movimento_codigo_cliente>
103
</movimento_codigo_cliente>
<valor>
0.00
</valor>
<data>
14/09/2018 17:29
</data>
</movimento>
</movimentos>
<cupons>
</cupons>
</processo_transporte>
